/* General Style */
a:link {text-decoration:none; color:#8bc7ff;}
a:active {text-decoration:none; color:#ffffff;}
a:visited {text-decoration:none; color:#abcdef;}
a:hover {text-decoration:none; color:#abcdef;}
A:link {text-decoration: none; color: #ffffff;} // убирает подчеркивание для ссылок
A:visited {text-decoration: none; color: #8bc7ff;} 
A:active {text-decoration: none; color: #ffffff;}
A:hover {text-decoration: underline; color: #8bc7ff;} // делает ссылку красной и подчеркнутой при наведении на нее курсора
/* Форма входа */
#cell_heder_vxod{}
.login, .password {font: 11px verdana, arial; color: #7fc7ff; width: 126px; height: 17px; padding: 1px 0px 1px 24px;}
.login {background: url('//videochaty.ru/Fon_chata/nikk.gif') no-repeat #6c6c6c;}
.password {background: url('//videochaty.ru/Fon_chata/par.gif') no-repeat #6c6c6c;}
#fotofoto {position: relative; z-index: 0; }
#superfotos {position: absolute; z-index: 0; right: 0px; bottom: 0px;background-image: url(//videochaty.ru/kartinki1/superfotos.gif);Background-repeat: no-repeat ;}
.noselect {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}



.gb-body
{
background-color:#d5d5d5;
background-image:url('//videochaty.ru/img/fonchat1.gif');
color:#003153;
font-size:12px;
font-family:Time New Roman;
font-weight:normal;
font-style:normal;
text-decoration:none;
cursor:default;
}

.index-body {
background-color:#8FBC8F;
background-image:url('//videochaty.ru/img/background3.gif');
color:#FFFFFF;
font-size:12px;
font-family:Time New Roman;
font-weight:normal;
font-style:normal;
text-decoration:none;
cursor:default;
}



.body-forum{
background-color:#FFFBF0;
background-image:url('img/background3.gif');
color:#F8F8FF;
font-size:14px;
font-family:Time New Roman;
font-weight:normal;
font-style:normal;
text-decoration:none;
cursor:default;
}


input {
background-color:#2b5a86;
color:#8bc7ff;
font-size:12px;
font-family:Comic Sans MS;
font-weight:bold;
}

select {
background-color:#2b5a86;
color:#8bc7ff;
}
textarea {
background-color:#2b5a86;
color:#8bc7ff;
}


.set-body {
background-color:#2b5a86;
color:#8bc7ff;
}

 .vk-body
{
background-color:#ffffff;
color:#003153;
font-size:15px;
font-family:Time New Roman;
font-weight:normal;
font-style:normal;
text-decoration:none;
cursor:default;
}


 IMG.sleva {
    float: left; /* Обтекание картинки по левому краю */
    padding-right: 10px; /* Отступ слева */
    padding-bottom: 10px; /* Отступ снизу */
   }


#menu ul{display: table-row;}
#menu li {display: table-cell;min-width: 70px; max-width: 130px;PADDING-LEFT: 10px; }
#menu {width: 1000px; height: 20px; background:url('//videochaty.ru/img/knopka2.gif'); font-size:10pt;}
td, body {font-family:verdana,arial,helvetica; font-size:8pt;color:#ffffff;}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:10pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}


hr {color:#708090;height:1px;}
label {cursor:pointer;}

#kartschet img {
opacity : 0.5;
filter: alpha(opacity=50);
}

#kartschet hover img {
opacity : 5;
filter: alpha(opacity=100);
}

#schetchiki a img {opacity:0.5;}
#schetchiki a:hover img {opacity:1.0;}
 @media screen and (min-width: 751px){
 #titul { width:750px; height:160px; background:url(//videochaty.ru/Fon_chata/shapl.png) no-repeat;}
 }
.prav-rek {max-width: 240px;}